<div layout="row" layout-padding="">
    <div flex="100" style="border: 2px solid yellow;">
        <h1><a href="/logout">Logout</a></h1>
    </div>
</div>
<div layout="row" layout-padding="">
    <div flex="1000" style="border: 2px solid blue; width:100%;">
    		<md-tabs >
                <md-tab class="md-1-line" ng-repeat="menu in menus" ng-click="selectMenu( menu )" style="cursor: pointer;">
                    <md-tab-label  class="md-list-item-text">
                        <span>{{ menu.menuNm }}</span>
                    </md-tab-label>
                </md-tab>
            </md-tabs>
    </div>
</div>
<div layout="row" layout-padding="">

    <div flex="20" style="border: 2px solid blue;">
        <md-list>
            <md-list-item class="md-1-line" ng-repeat="menu in menus" ng-click="selectMenu( menu )" style="cursor: pointer;">
                <div class="md-list-item-text">
                    <h4>{{ menu.menuNm }}</h4>
                </div>
            </md-list-item>
        </md-list>
    </div>
    <div flex="80" style="border: 2px solid red;">
        <md-content layout-padding="">
            <md-tabs class="md-no-animation">
                <md-tab ng-repeat="tab in tabs" md-active="tab.isActive">
                    <md-tab-label>
                        <span>{{ tab.name }}</span>
                    </md-tab-label>
                    <md-tab-body>
                        <div id="{{ tab.id }}"></div>
                    </md-tab-body>
                </md-tab>
            </md-tabs>
        </md-content>
    </div>
</div>